{
  "android-instant": {
    "REMOTE_SERVER_ROOT": "",
    "host": "",
    "pathPattern": "",
    "recordPath": "",
    "scheme": "https",
    "skipRecord": false
  },
  "appBundle": false,
  "baidugame": {
    "REMOTE_SERVER_ROOT": "",
    "appid": "testappid",
    "orientation": "portrait",
    "subContext": ""
  },
  "encryptJs": true,
  "excludeScenes": [],
  "fb-instant-games": {},
  "includeSDKBox": false,
  "inlineSpriteFrames": true,
  "inlineSpriteFrames_native": true,
  "md5Cache": true,
  "mergeStartScene": false,
  "optimizeHotUpdate": false,
  "orientation": {
    "landscapeLeft": true,
    "landscapeRight": true,
    "portrait": false,
    "upsideDown": false
  },
  "packageName": "org.cocos2d.testProj",
  "qqplay": {
    "REMOTE_SERVER_ROOT": "",
    "orientation": "portrait",
    "zip": false
  },
  "startScene": "5f59998c-ff9a-425c-a549-bb68a380910a",
  "title": "testProj",
  "webOrientation": "auto",
  "wechatgame": {
    "REMOTE_SERVER_ROOT": "",
    "appid": "wx82be4b509c4d4871",
    "orientation": "portrait",
    "separate_engine": false,
    "subContext": ""
  },
  "xxteaKey": "0b63ef58-8f71-42",
  "zipCompressJs": true
}